/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2016. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  Use,
 * duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp.
 *******************************************************************************/

// NLS_CHARSET=UTF-8
({
	/*
	 * ------------------------------------------------------------------------
	 * CmNotificationObjectView has become hooked onto this messages file, 
	 * until that is resolved these messages need to stay here.  Do not rely
	 * on these messages being here, modifications to these messages MUST be
	 * reflected in ui.notifications.notificationViews.nls.CmNotificationViewMessages
	 */
	titleLabel: "Título",
	subtitleLabel: "Subtítulo:",
	descriptionLabel: "Descripción:",
	causeLabel: "Causa:",
	solutionLabel: "Solución:",
	seeAlsoLabel: "Ver también:",
	develLabel: "Depurar información:",
	showDevel: "Mostrar información",
	hideDevel: "Ocultar información",
	/* ------------------------------------------------------------------------ */

	// Note: use the new http 400 error codes below
	// XHR Error messages
	xhrError: "CRMVC0009E Se ha producido un problema al comunicarse con el servidor.",
	xhrErrorSubtitle: "${statusCode}", //!SERVICE
	'xhrError.explanation': "Se ha producido un error al comunicarse con el servidor", 
	xhrErrorCause: "${statusCode}: ${statusMessage}", //!SERVICE
	'xhrError.useraction': "Intente volver a realizar la operación o borre el historial en el navegador web y, a continuación, renueve la página. Si el problema persiste, póngase en contacto con el administrador de su sistema.", 
	xhrErrorSeeAlso: "", //!SERVICE
	xhrErrorDevel: "Argumentos de la solicitud:\n${args}\n\nRespuesta de la solicitud:\n${response}", //!SERVICE
	
	httpCodes: {
		// Defaults are derived from the 400 code.  Keep in sync with the xhrError above
		400: {
			title: "CRMVC0009E Se ha producido un problema al comunicarse con el servidor.",
			description: "Se ha producido un error al comunicarse con el servidor", 
			cause: "${statusCode}: ${statusMessage}", //!SERVICE
			solution: "Intente volver a realizar la operación o borre el historial en el navegador web y, a continuación, renueve la página. Si el problema persiste, póngase en contacto con el administrador de su sistema.", 
			// You do not need to propogate this 'devel' into other error codes.
			devel: "Argumentos de la solicitud:\n${args}\n\nRespuesta de la solicitud:\n${response}" //!SERVICE
		},
		
		403: {
			title: "No tiene permiso para completar esta acción.",
			description: "Esta acción no se puede completar porque no tiene el permiso necesario para poder llevar a cabo esta tarea.",
			solution: "Solicite al administrador de la aplicación que le asigne permiso para la acción. A continuación, renueve la página del navegador, y vuelva a intentar la acción."
		}
	}
});

