/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2016. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	'step2Label': "Schritt 2:",
	'step2TitleScim': "Jazz Team Server zur Verwendung von SCIM-Server als Benutzer-Registry-Provider konfigurieren",
	'description_scim': "Nachdem Sie Ihren Berechtigungsserver und den SCIM-Provider wie im Handbuch für die Servereinrichtung beschrieben konfiguriert haben, füllen Sie dieses Formular aus, um Jazz Team Server so zu konfigurieren, dass er Ihren SCIM-Provider für Benutzer- und Gruppeninformationen verwendet. Die SCIM-Unterstützung wird vom Jazz Authorization Server bereitgestellt.",
	'helpLink': "Zusätzliche Hinweise und Hilfetexte zum Durchsuchen Ihres Verzeichnisses enthält der Artikel ${0}*** SCIM ***${1}.",
	'userDescription_scim': "Geben Sie die folgenden Eigenschaften an, um Jazz Team Server für die Verwendung des SCIM-Providers zur Zuordnung zu Benutzern im fernen Registry zu konfigurieren.",
	'groupDescription_scim': "Geben Sie die folgenden Eigenschaften an, um Jazz Team Server für die Verwendung des SCIM-Providers zur Zuordnung zu Gruppen im fernen Registry zu konfigurieren.",

	'restoreLabel': "Gespeicherte Einstellung wieder herstellen",
	'testConnectionLabel': "Verbindung testen",
	// 'validateUserLabel': "Validate User",

	//widget

	'loading': "Die SCIM-Einstellungen werden geladen...",  
	'testing': "Die Verbindung zum SCIM-Provider wird getestet...",  
	'pendingOk': "Es gibt anstehende Änderungen für die Konfiguration. Bitte testen Sie die Verbindung, um fortzufahren.",  
	'pendingErr': "Einige Eigenschaftswerte sind ungültig. Bitte korrigieren Sie markierte Eigenschaften, um fortzufahren.", 
	'pendingWarn': "Bitte prüfen Sie die mit Warnungen markierten Eigenschaften. Testen Sie zum Fortfahren die Verbindung. ", 
	'connectedOk_scim': "Die Verbindung zum SCIM-Provider wird hergestellt.  Klicken Sie zum Fortfahren auf 'Weiter'.",
	
	'connectedErr_scim': "CRJAZ3006E Der Test der SCIM-Verbindung ist fehlgeschlagen.",
	'connectedErr_scim.explanation': "Beim Testen der Verbindung zum SCIM-Provider sind Fehler aufgetreten und der Test ist fehlgeschlagen. Weitere Details zu den Fehlern sind angegeben. ",
	'connectedErr_scim.useraction': "Informieren Sie sich anhand der Details über die aufgetretenen Fehler. Überprüfen Sie die SCIM-Konfiguration in den Liberty-Konfigurationsdateien und testen Sie die Verbindung erneut.",

	'connectedWarn_Scim': "CRJAZ3007E Die Verbindung zum SCIM-Provider war nicht erfolgreich. Um SCIM für das Benutzerregistry zu verwenden, müssen Sie die Verbindungsprobleme beheben, bevor Sie fortfahren.",
	'connectedWarn_Scim.explanation': "Wenn Sie SCIM zum Herstellen einer Verbindung zum Benutzerregistry für Jazz Security Architect-Single-Sign-on verwenden, muss die SCIM-Verbindung konfiguriert und funktionsfähig sein, damit der Setup-Prozess fortgesetzt werden kann.",
	'connectedWarn_Scim.useraction': "Blenden Sie die Details dieser Meldung ein, um weitere Informationen zu dem Problem mit der SCIM-Verbindung zu erhalten. Um SCIM als Benutzerregistry-Provider zu verwenden, beheben Sie die Verbindungsprobleme und wiederholen Sie die Operation.",

	
	'userOk': "Der Benutzer wurde ordnungsgemäß überprüft. Klicken Sie zum Fortfahren auf 'Weiter'.",
	'userErr': "CRJAZ3009E Der SCIM-Provider konnte den Benutzer nicht in der konfigurierten Benutzerregistry finden.",
	'saveErr': "CRJAZ3008E Beim Speichern der Konfigurationseigenschaften trat ein Fehler auf. ",
	
	'connectionError': "CRJAZ1560E Beim Abrufen des Verbindungsstatus trat ein Fehler auf.",
		
	//dialog
	'validateUserDescription': "Geben Sie eine Benutzer-ID ein, damit sichergestellt werden kann, dass sich der Benutzer nach Fertigstellung der Konfiguration mit Administratorrechten anmelden kann. ",
	'labelUserId': "Benutzer-ID",
	'labelOk': "OK",
	'labelSkip': "Überspringen",
	'dialogTitle': "Benutzer überprüfen",
	
	
	'loading_scim': "Die SCIM-Provider-Einstellungen werden geladen..."
	
})	

