/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2016. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	'step2Label': "Paso 2:",
	'step2TitleScim': "Configure Jazz Team Server para utilizar un servidor SCIM para actuar como mi proveedor de registro de usuarios",
	'description_scim': "Una vez que haya configurado el servidor de autorizaciones y el proveedor de SCIM tal como se describe en la guía de configuración del servidor, complete este formulario para configurar el Jazz Team Server para utilizar su proveedor de SCIM para la información de grupos y usuarios. Jazz Authorization Server proporciona el soporte de SCIM.",
	'helpLink': "Para obtener referencias adicionales y ayuda para examinar el directorio, consulte el tema ${0}*** SCIM ***${1}.",
	'userDescription_scim': "Especifique las propiedades siguientes para configurar Jazz Team Server para que utilice el proveedor de SCIM para correlacionarse con los usuarios del registro remoto.",
	'groupDescription_scim': "Especifique las propiedades siguientes para configurar el Jazz Team Server para que utilice el proveedor de SCIM para correlacionarse con grupos del registro remoto.",

	'restoreLabel': "Restaurar a guardado",
	'testConnectionLabel': "Probar conexión",
	// 'validateUserLabel': "Validate User",

	//widget

	'loading': "Cargando configuración de SCIM...",  
	'testing': "Probando la conexión al proveedor de SCIM ...",  
	'pendingOk': "La configuración tiene cambios pendientes.  Pruebe la conexión para continuar.",  
	'pendingErr': "Algunos valores de propiedad no son válidos.  Corrija las propiedades indicadas para continuar.", 
	'pendingWarn': "Verifique las propiedades marcadas con advertencias.  Pruebe la conexión para continuar.", 
	'connectedOk_scim': "Se ha establecido la conexión con el proveedor de SCIM.  Pulse Siguiente para continuar.",
	
	'connectedErr_scim': "CRJAZ3006E La prueba de la conexión de SCIM ha fallado.",
	'connectedErr_scim.explanation': "Cuando se ha probado la conexión con el proveedor de SCIM, se han producido errores y la prueba ha fallado. Se proporcionan más detalles sobre los errores.",
	'connectedErr_scim.useraction': "Revise los detalles para obtener información sobre los errores. Verifique la configuración de SCIM en los archivos de configuración de Liberty y vuelva a probar la conexión.",

	'connectedWarn_Scim': "CRJAZ3007E La conexión al proveedor de SCIM no se ha realizado correctamente. Para utilizar SCIM para el registro de usuarios, debe resolver los problemas de conexión antes de continuar.",
	'connectedWarn_Scim.explanation': "Si utiliza SCIM para conectarse al registro de usuarios para el inicio de sesión único de Jazz Security Architect, la conexión de SCIM debe estar configurada y funcionando correctamente para que el proceso de configuración pueda continuar.",
	'connectedWarn_Scim.useraction': "Si desea más información sobre el problema con la conexión de SCIM, expanda los detalles de este mensaje. Para utilizar SCIM como proveedor de registro de usuarios, resuelva los problemas de conexión y vuélvalo a intentar.",

	
	'userOk': "El usuario se ha validado correctamente. Pulse Siguiente para continuar.",
	'userErr': "CRJAZ3009E El proveedor de SCIM no ha podido encontrar el usuario en el registro de usuarios configurado.",
	'saveErr': "CRJAZ3008E Se ha producido un error al guardar las propiedades de configuración.",
	
	'connectionError': "CRJAZ1560E Se ha producido un error al extraer el estado de conexión.",
		
	//dialog
	'validateUserDescription': "Introduzca un ID de usuario válido para comprobar que el usuario puede iniciar sesión con privilegios administrativos después de terminar la configuración.",
	'labelUserId': "ID de usuario",
	'labelOk': "Aceptar",
	'labelSkip': "Saltar",
	'dialogTitle': "Validar usuario",
	
	
	'loading_scim': "Cargando configuración del proveedor de SCIM..."
	
})	

