/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2016. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	'step2Label': "ステップ 2:",
	'step2TitleScim': "SCIM サーバーを使用して自分のユーザー・レジストリー・プロバイダーとして機能するように Jazz Team Serverを構成",
	'description_scim': "認証サーバーおよび SCIM プロバイダーをサーバーのセットアップ・ガイドで説明されているように構成したら、このフォームに入力して、ユーザーおよびグループの情報用に SCIM プロバイダーを使用するように Jazz Team Server を構成します。 SCIM サポートは、Jazz 認証サーバーによって提供されます。",
	'helpLink': "ご使用のディレクトリーを表示する追加のリファレンスとヘルプについては、トピック ${0}*** SCIM ***${1} を参照してください。",
	'userDescription_scim': "次のプロパティーを指定し、SCIM プロバイダーを使用してリモート・レジストリー内のユーザーにマップするよう Jazz Team Server を構成します。",
	'groupDescription_scim': "次のプロパティーを指定し、SCIM プロバイダーを使用してリモート・レジストリー内のグループにマップするよう Jazz Team Server を構成します。",

	'restoreLabel': "保存された状態に復元",
	'testConnectionLabel': "接続のテスト",
	// 'validateUserLabel': "Validate User",

	//widget

	'loading': "SCIM 設定のロード中...",  
	'testing': "SCIM プロバイダーへの接続をテスト中...",  
	'pendingOk': "構成に保留中の変更があります。接続をテストして、続行してください。",  
	'pendingErr': "いくつかのプロパティーの値が無効です。  フラグが立てられたプロパティーを訂正して続行してください。", 
	'pendingWarn': "警告のフラグが立てられたプロパティーを検査してください。  接続をテストして、続行してください。", 
	'connectedOk_scim': "SCIM プロバイダーとの接続が確立されました。  「次へ」をクリックして先に進みます。",
	
	'connectedErr_scim': "CRJAZ3006E SCIM 接続のテストに失敗しました。",
	'connectedErr_scim.explanation': "SCIM プロバイダーとの接続をテストした時、エラーが発生してテストが失敗しました。 これらのエラーに関する詳細情報が提供されています。",
	'connectedErr_scim.useraction': "これらのエラーについて知るために、詳細情報を調べてください。 Liberty 構成ファイルで SCIM 構成を検証し、接続を再テストしてください。",

	'connectedWarn_Scim': "CRJAZ3007E SCIM プロバイダーとの接続は成功しませんでした。 ユーザー・レジストリーに SCIM を使用するには、作業を続行する前に接続の問題を解決する必要があります。",
	'connectedWarn_Scim.explanation': "Jazz Security Architecture シングル・サインオンのユーザー・レジストリーへの接続に SCIM を使用する場合、セットアップ・プロセスを続行するには、SCIM 接続を構成し、それが正常に機能するようにする必要があります。",
	'connectedWarn_Scim.useraction': "SCIM 接続の問題について詳しくは、このメッセージの詳細を展開してください。 ユーザー・レジストリー・プロバイダーとして SCIM を使用するには、接続の問題を解決してから再試行してください。",

	
	'userOk': "ユーザーは正しく検証されました。 「次へ」をクリックして先に進みます。",
	'userErr': "CRJAZ3009E SCIM プロバイダーは、構成済みユーザー・レジストリー内でユーザーを検出できませんでした。",
	'saveErr': "CRJAZ3008E 構成プロパティーの保存中にエラーが発生しました。",
	
	'connectionError': "CRJAZ1560E 接続状況の取り出し中にエラーが発生しました。",
		
	//dialog
	'validateUserDescription': "構成の終了後、ユーザーが管理特権を使用してログインできることを検証するためにユーザー ID を入力します。",
	'labelUserId': "ユーザー ID",
	'labelOk': "OK",
	'labelSkip': "スキップ",
	'dialogTitle': "ユーザーの確認",
	
	
	'loading_scim': "SCIM プロバイダー設定のロード中..."
	
})	

