/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2016. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	'step2Label': "단계 2:",
	'step2TitleScim': "SCIM 서버를 사용하여 내 사용자 레지스트리 제공자의 역할을 하도록 Jazz Team Server 구성",
	'description_scim': "서버 설치 안내서에 설명된 대로 Authorization Server와 SCIM 제공자를 구성하고 나면 이 양식을 완료하여 사용자 및 그룹 정보에 SCIM 제공자를 사용하도록 Jazz Team Server를 구성하십시오. Jazz Authorization Server에서 제공한 SCIM 지원입니다.",
	'helpLink': "추가 참조 및 디렉토리 찾아보기 도움말은 ${0}*** SCIM ***${1} 주제를 참조하십시오.",
	'userDescription_scim': "다음 특성을 지정하여 SCIM 제공자를 사용하여 원격 레지스트리의 사용자로 맵핑하도록 Jazz Team Server를 구성하십시오.",
	'groupDescription_scim': "다음 특성을 지정하여 SCIM 제공자를 사용하여 원격 레지스트리의 그룹으로 맵핑하도록 Jazz Team Server를 구성하십시오.",

	'restoreLabel': "저장된 상태로 복원",
	'testConnectionLabel': "연결 테스트",
	// 'validateUserLabel': "Validate User",

	//widget

	'loading': "SCIM 설정 로드 중...",  
	'testing': "SCIM 제공자에 대한 연결 테스트 중...",  
	'pendingOk': "구성에 보류 중인 변경사항이 있습니다. 계속하려면 연결을 테스트하십시오.",  
	'pendingErr': "일부 특성 값이 올바르지 않습니다. 계속하려면 플래그가 지정된 특성을 정정하십시오.", 
	'pendingWarn': "경고 플래그가 지정된 특성을 확인하십시오. 계속하려면 연결을 테스트하십시오.", 
	'connectedOk_scim': "SCIM 제공자 연결이 설정되었습니다. 계속하려면 다음을 클릭하십시오.",
	
	'connectedErr_scim': "CRJAZ3006E SCIM 연결 테스트에 실패했습니다.",
	'connectedErr_scim.explanation': "SCIM 제공자 연결 테스트 시 오류가 발생하여 테스트에 실패했습니다. 오류에 대한 세부사항이 제공됩니다.",
	'connectedErr_scim.useraction': "오류에 대한 자세한 정보는 세부사항을 검토하십시오. Liberty 구성 파일에서 SCIM 구성을 확인하고 연결을 다시 테스트하십시오.",

	'connectedWarn_Scim': "CRJAZ3007E SCIM 제공자 연결에 실패했습니다. 사용자 레지스트리에 SCIM을 사용하려면 계속하기 전에 연결 문제를 해결해야 합니다.",
	'connectedWarn_Scim.explanation': "SCIM를 Jazz Security Architect 싱글 사인온을 위한 사용자 레지스트리로 연결하는 경우 SCIM 연결을 구성하여 작동해서 설정 프로세스를 계속해야 합니다.",
	'connectedWarn_Scim.useraction': "SCIM 연결 문제에 관한 자세한 정보를 보려면 이 메시지의 세부사항을 펼치십시오. 사용자 레지스트리 제공자로 SCIM을 사용하려면 연결 문제를 해결하고 다시 시도하십시오.",

	
	'userOk': "사용자의 유효성이 올바르게 검증되었습니다. 계속하려면 다음을 클릭하십시오.",
	'userErr': "CRJAZ3009E SCIM 제공자가 구성된 사용자 레지스트리에서 사용자를 찾을 수 없습니다.",
	'saveErr': "CRJAZ3008E 구성 특성을 저장하는 중에 오류가 발생했습니다.",
	
	'connectionError': "CRJAZ1560E 연결 상태를 페치하는 중에 오류가 발생했습니다.",
		
	//dialog
	'validateUserDescription': "구성 완료 후 사용자가 관리 권한을 가지고 로그인할 수 있는지 유효성을 검증할 사용자 ID를 입력하십시오.",
	'labelUserId': "사용자 ID",
	'labelOk': "확인",
	'labelSkip': "건너뛰기",
	'dialogTitle': "사용자 유효성 검증",
	
	
	'loading_scim': "SCIM 제공자 설정 로드 중..."
	
})	

