/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2016. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	'step2Label': "Etapa 2:",
	'step2TitleScim': "Configure o Jazz Team Server para usar um servidor SCIM para agir como meu provedor do registro do usuário",
	'description_scim': "Depois de configurar o servidor de autorizações e o provedor SCIM, conforme descrito no guia de configuração do servidor, preencha este formulário para configurar o Jazz Team Server a usar o provedor SCIM para obter informações sobre o usuário e o grupo. O suporte SCIM é fornecido pelo servidor de autorizações do Jazz.",
	'helpLink': "Para obter referência e ajuda adicionais ao procurar seu diretório, consulte o tópico ${0}*** SCIM ***${1}.",
	'userDescription_scim': "Especifique as propriedades a seguir para configurar o Jazz Team Server para usar o provedor SCIM para mapear aos usuários no registro remoto.",
	'groupDescription_scim': "Especifique as propriedades a seguir para configurar o Jazz Team Server a usar o provedor SCIM para mapear aos grupos no registro remoto.",

	'restoreLabel': "Restaurar para Salvo",
	'testConnectionLabel': "Testar Conexão",
	// 'validateUserLabel': "Validate User",

	//widget

	'loading': "Carregando configurações do SCIM...",  
	'testing': "Testando a conexão com o provedor SCIM...",  
	'pendingOk': "A configuração tem mudanças pendentes.  Teste a conexão para continuar.",  
	'pendingErr': "Alguns valores de propriedade são inválidos.  Corrija as propriedades sinalizadas para continuar.", 
	'pendingWarn': "Verifique as propriedades sinalizadas com avisos.  Teste a conexão para continuar.", 
	'connectedOk_scim': "A conexão com o provedor SCIM está estabelecida.  Clique em Avançar para continuar.",
	
	'connectedErr_scim': "CRJAZ3006E O teste da conexão do SCIM falhou.",
	'connectedErr_scim.explanation': "Quando a conexão com o provedor SCIM foi testada, ocorreram erros e o teste falhou. Mais detalhes sobre o erro são fornecidos.",
	'connectedErr_scim.useraction': "Revise os detalhes para aprender sobre os erros. Verifique a configuração do SCIM nos arquivos de configuração do Liberty e reteste a conexão.",

	'connectedWarn_Scim': "CRJAZ3007E A conexão com o provedor SCIM não foi bem-sucedida. Para usar o SCIM para o registro do usuário, deve-se resolver os problemas de conexão antes de continuar.",
	'connectedWarn_Scim.explanation': "Se você usar o SCIM para conectar-se com o registro do usuário para a conexão do Jazz Security Architect, a conexão SCIM deverá estar configurada e funcionando adequadamente para o processo de configuração continuar.",
	'connectedWarn_Scim.useraction': "Para obter mais informações sobre o problema com a conexão do SCIM, expanda os detalhes desta mensagem. Para usar o SCIM como o provedor do registro do usuário, resolva os problemas de conexão e tente novamente.",

	
	'userOk': "O usuário foi validado corretamente. Clique em Avançar para continuar.",
	'userErr': "CRJAZ3009E O provedor SCIM não pôde localizar o usuário no registro do usuário configurado.",
	'saveErr': "CRJAZ3008E Ocorreu um erro ao salvar as propriedades de configuração.",
	
	'connectionError': "CRJAZ1560E Ocorreu um erro ao buscar o status da conexão.",
		
	//dialog
	'validateUserDescription': "Insira um ID do usuário para validar se o usuário pode efetuar login com privilégios administrativos após a configuração ser concluída.",
	'labelUserId': "ID do usuário",
	'labelOk': "OK",
	'labelSkip': "Ignorar",
	'dialogTitle': "Validar Usuário",
	
	
	'loading_scim': "Carregando configurações do provedor SCIM..."
	
})	

