/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2016. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	'step2Label': "步驟 2：",
	'step2TitleScim': "配置 Jazz Team Server，利用 SCIM 伺服器來作為我的使用者登錄提供者",
	'description_scim': "當您依照伺服器設定手冊的說明，配置好您的「授權伺服器」和 SCIM 提供者之後，請填妥這份表單，將 Jazz Team Server 配置成使用您的 SCIM 提供者，來取得使用者和群組資訊。Jazz Authorization Server 會提供 SCIM 支援。",
	'helpLink': "如需其他的參考資訊，並協助您瀏覽目錄，請參閱 ${0}*** SCIM ***${1} 主題。",
	'userDescription_scim': "指定下列內容，將 Jazz Team Server 配置成使用 SCIM 提供者，來對映至遠端登錄中的使用者。",
	'groupDescription_scim': "指定下列內容，將 Jazz Team Server 配置成使用 SCIM 提供者，來對映至遠端登錄中的群組。",

	'restoreLabel': "還原至已儲存",
	'testConnectionLabel': "測試連線",
	// 'validateUserLabel': "Validate User",

	//widget

	'loading': "正在載入 SCIM 設定...",  
	'testing': "正在測試與 SCIM 提供者的連線...",  
	'pendingOk': "配置含有擱置變更。請測試連線，以繼續進行。",  
	'pendingErr': "某些內容值無效。請更正設有旗標的內容，以繼續進行。", 
	'pendingWarn': "請驗證設有警告旗標的內容。測試連線以繼續進行。", 
	'connectedOk_scim': "已建立與 SCIM 提供者的連線。請按「下一步」，繼續進行。",
	
	'connectedErr_scim': "CRJAZ3006E SCIM 連線測試失敗。",
	'connectedErr_scim.explanation': "測試與 SCIM 提供者的連線時發生錯誤，測試失敗。已提供更詳細的錯誤資料。",
	'connectedErr_scim.useraction': "請檢閱詳細資料來瞭解錯誤。請驗證 Liberty 配置檔中的 SCIM 配置，然後重新測試該連線。",

	'connectedWarn_Scim': "CRJAZ3007E 與 SCIM 提供者的連線不成功。如果要以 SCIM 作為使用者登錄，您必須先解決連線問題，再繼續進行。",
	'connectedWarn_Scim.explanation': "如果您使用 SCIM 來連接「Jazz 安全架構」單一登入的使用者登錄，必須配置 SCIM 連線且運作適當，才能繼續執行設定程序。",
	'connectedWarn_Scim.useraction': "如需 SCIM 連線問題的相關資訊，請展開這則訊息的詳細資料。如果要以 SCIM 作為使用者登錄提供者，請解決連線問題，然後重試。",

	
	'userOk': "已正確驗證使用者。請按「下一步」，繼續進行。",
	'userErr': "CRJAZ3009E SCIM 提供者在所配置的使用者登錄中找不到該使用者。",
	'saveErr': "CRJAZ3008E 儲存配置內容時，發生錯誤。",
	
	'connectionError': "CRJAZ1560E 提取連線狀態時，發生錯誤。",
		
	//dialog
	'validateUserDescription': "請輸入使用者 ID，來驗證配置完成之後，該使用者可以使用管理專用權登入。",
	'labelUserId': "       使用者 ID",
	'labelOk': "確定",
	'labelSkip': "跳過",
	'dialogTitle': "驗證使用者",
	
	
	'loading_scim': "正在載入 SCIM 提供者設定..."
	
})	

