/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2016. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  Use,
 * duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp.
 *******************************************************************************/

// NLS_CHARSET=UTF-8
({
	/*
	 * ------------------------------------------------------------------------
	 * CmNotificationObjectView has become hooked onto this messages file, 
	 * until that is resolved these messages need to stay here.  Do not rely
	 * on these messages being here, modifications to these messages MUST be
	 * reflected in ui.notifications.notificationViews.nls.CmNotificationViewMessages
	 */
	titleLabel: "Titel:",
	subtitleLabel: "Untertitel:",
	descriptionLabel: "Beschreibung:",
	causeLabel: "Ursache:",
	solutionLabel: "Lösung:",
	seeAlsoLabel: "Siehe auch:",
	develLabel: "Debuginformationen:",
	showDevel: "Informationen anzeigen",
	hideDevel: "Informationen ausblenden",
	/* ------------------------------------------------------------------------ */

	// Note: use the new http 400 error codes below
	// XHR Error messages
	xhrError: "CRMVC0009E Bei der Kommunikation mit dem Server ist ein Problem aufgetreten.",
	xhrErrorSubtitle: "${statusCode}", //!SERVICE
	'xhrError.explanation': "Bei der Kommunikation mit dem Server trat ein Fehler auf.", 
	xhrErrorCause: "${statusCode}: ${statusMessage}", //!SERVICE
	'xhrError.useraction': "Versuchen Sie, die Operation erneut auszuführen oder löschen Sie das Protokoll im Web-Browser und aktualisieren Sie anschließend die Seite. Tritt der Fehler weiterhin auf, wenden Sie sich an den Systemadministrator.", 
	xhrErrorSeeAlso: "", //!SERVICE
	xhrErrorDevel: "Abfrageargumente:\n${args}\n\nAbfrageantwort:\n${response}", //!SERVICE
	
	httpCodes: {
		// Defaults are derived from the 400 code.  Keep in sync with the xhrError above
		400: {
			title: "CRMVC0009E Bei der Kommunikation mit dem Server ist ein Problem aufgetreten.",
			description: "Bei der Kommunikation mit dem Server trat ein Fehler auf.", 
			cause: "${statusCode}: ${statusMessage}", //!SERVICE
			solution: "Versuchen Sie, die Operation erneut auszuführen oder löschen Sie das Protokoll im Web-Browser und aktualisieren Sie anschließend die Seite. Tritt der Fehler weiterhin auf, wenden Sie sich an den Systemadministrator.", 
			// You do not need to propogate this 'devel' into other error codes.
			devel: "Abfrageargumente:\n${args}\n\nAbfrageantwort:\n${response}" //!SERVICE
		},
		
		403: {
			title: "Sie sind nicht berechtigt, diese Aktion auszuführen.",
			description: "Diese Aktion kann nicht abgeschlossen werden, da Sie nicht über die zur Ausführung dieser Aufgabe erforderliche Berechtigung verfügen.",
			solution: "Bitten Sie den Anwendungsadministrator, Ihnen die Berechtigung für diese Aktion zuzuweisen. Aktualisieren Sie dann die Browserseite und wiederholen Sie die Aktion."
		}
	}
});

