/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2016. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  Use,
 * duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp.
 *******************************************************************************/

// NLS_CHARSET=UTF-8
({
	/*
	 * ------------------------------------------------------------------------
	 * CmNotificationObjectView has become hooked onto this messages file, 
	 * until that is resolved these messages need to stay here.  Do not rely
	 * on these messages being here, modifications to these messages MUST be
	 * reflected in ui.notifications.notificationViews.nls.CmNotificationViewMessages
	 */
	titleLabel: "Titolo:",
	subtitleLabel: "Sottotitolo:",
	descriptionLabel: "Descrizione:",
	causeLabel: "Causa:",
	solutionLabel: "Soluzione:",
	seeAlsoLabel: "Vedi anche:",
	develLabel: "Informazioni di debug:",
	showDevel: "Mostra informazioni",
	hideDevel: "Nascondi informazioni",
	/* ------------------------------------------------------------------------ */

	// Note: use the new http 400 error codes below
	// XHR Error messages
	xhrError: "CRMVC0009E Si è verificato un problema durante le comunicazioni con il server.",
	xhrErrorSubtitle: "${statusCode}", //!SERVICE
	'xhrError.explanation': "Si è verificato un errore durante la comunicazione con il server.", 
	xhrErrorCause: "${statusCode}: ${statusMessage}", //!SERVICE
	'xhrError.useraction': "Provare a completare nuovamente l'operazione oppure eliminare la cronologia nel browser Web e quindi aggiornare la pagina. Se il problema persiste, contattare l'amministratore del sistema.", 
	xhrErrorSeeAlso: "", //!SERVICE
	xhrErrorDevel: "Argomenti richiesta:\n${args}\n\nRisposta richiesta:\n${response}", //!SERVICE
	
	httpCodes: {
		// Defaults are derived from the 400 code.  Keep in sync with the xhrError above
		400: {
			title: "CRMVC0009E Si è verificato un problema durante le comunicazioni con il server.",
			description: "Si è verificato un errore durante la comunicazione con il server.", 
			cause: "${statusCode}: ${statusMessage}", //!SERVICE
			solution: "Provare a completare nuovamente l'operazione oppure eliminare la cronologia nel browser Web e quindi aggiornare la pagina. Se il problema persiste, contattare l'amministratore del sistema.", 
			// You do not need to propogate this 'devel' into other error codes.
			devel: "Argomenti richiesta:\n${args}\n\nRisposta richiesta:\n${response}" //!SERVICE
		},
		
		403: {
			title: "Non si dispone dell'autorizzazione per completare questa azione.",
			description: "Non è possibile completare questa azione perché non si dispone dell'autorizzazione per eseguire questa attività.",
			solution: "Richiedere all'amministratore dell'applicazione l'autorizzazione per l'azione. Quindi, aggiornare la pagina del browser e provare a ripetere l'azione."
		}
	}
});

