/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2016. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	'step2Label': "Etape 2 :",
	'step2TitleScim': "Configurer Jazz Team Server pour utiliser un serveur SCIM comme mon fournisseur de registre d'utilisateurs",
	'description_scim': "Une fois que vous avez configuré votre serveur d'autorisation et votre fournisseur SCIM comme décrit dans le guide de configuration du serveur, complétez ce formulaire pour configurer Jazz Team Server afin d'utiliser votre fournisseur SCIM pour les informations d'utilisateur et de groupe. Le support de SCIM est fourni par le serveur d'autorisations Jazz.",
	'helpLink': "Pour plus d'informations et pour obtenir de l'aide sur la navigation dans votre répertoire, consultez la rubrique ${0}*** SCIM ***${1}.",
	'userDescription_scim': "Indiquez les propriétés suivantes pour configurer Jazz Team Server afin d'utiliser le fournisseur SCIM pour le mappage vers les utilisateurs du registre distant.",
	'groupDescription_scim': "Indiquez les propriétés suivantes pour configurer Jazz Team Server afin d'utiliser le fournisseur SCIM pour le mappage vers les groupes du registre distant.",

	'restoreLabel': "Restaurer les paramètres sauvegardés",
	'testConnectionLabel': "Tester la connexion",
	// 'validateUserLabel': "Validate User",

	//widget

	'loading': "Chargement des paramètres SCIM...",  
	'testing': "Test de la connexion au fournisseur SCIM...",  
	'pendingOk': "La configuration comporte des modifications en attente.  Testez la connexion pour continuer.",  
	'pendingErr': "Certaines valeurs de propriété ne sont pas valides.  Corrigez les propriétés signalées avant de continuer.", 
	'pendingWarn': "Vérifiez les propriétés associées aux avertissements.  Testez la connexion pour continuer.", 
	'connectedOk_scim': "La connexion au fournisseur SCIM a été établie.  Cliquez sur Suivant pour continuer.",
	
	'connectedErr_scim': "CRJAZ3006E Le test de la connexion SCIM a échoué.",
	'connectedErr_scim.explanation': "Lorsque la connexion au fournisseur SCIM a été testée, des erreurs sont survenues et le test a échoué. Les erreurs sont détaillées.",
	'connectedErr_scim.useraction': "Consultez les détails pour en savoir plus sur les erreurs. Vérifiez la configuration SCIM dans les fichiers de configuration Liberty et testez à nouveau la connexion.",

	'connectedWarn_Scim': "CRJAZ3007E La connexion au fournisseur SCIM a échoué. Pour pouvoir utiliser SCIM pour le registre d'utilisateurs, vous devez résoudre les problèmes de connexion avant de continuer.",
	'connectedWarn_Scim.explanation': "Si vous utilisez SCIM pour vous connecter au registre d'utilisateurs pour la connexion unique Jazz Security Architecture, cette connexion SCIM doit être configurée et fonctionner correctement pour que le processus de configuration puisse être exécuté.",
	'connectedWarn_Scim.useraction': "Pour plus d'informations sur le problème lié à la connexion SCIM, développez les détails de ce message. Pour pouvoir utiliser SCIM comme fournisseur de registre d'utilisateurs, résolvez les problèmes de connexion et essayez à nouveau.",

	
	'userOk': "L'utilisateur a été validé correctement. Cliquez sur Suivant pour continuer.",
	'userErr': "CRJAZ3009E Le fournisseur SCIM n'a pas pu trouver l'utilisateur dans le registre d'utilisateurs configuré.",
	'saveErr': "CRJAZ3008E Une erreur s'est produite lors de la sauvegarde des propriétés de configuration.",
	
	'connectionError': "CRJAZ1560E Une erreur s'est produite lors de l'extraction du statut de connexion.",
		
	//dialog
	'validateUserDescription': "Entrez un ID utilisateur pour valider que l'utilisateur peut se connecter à l'aide de droits d'administration une fois la configuration terminée.",
	'labelUserId': "ID utilisateur",
	'labelOk': "OK",
	'labelSkip': "Ignorer",
	'dialogTitle': "Valider l'utilisateur",
	
	
	'loading_scim': "Chargement des paramètres du fournisseur..."
	
})	

