/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2016. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	'step2Label': "Passo 2:",
	'step2TitleScim': "Configurare Jazz Team Server per usare un server SCIM come registro utenti personale",
	'description_scim': "Una volta configurato il server delle autorizzazioni in uso e il provider SCIM come descritto nella Guida alla configurazione del provider, completare questo modulo per configurare Jazz Team Server in modo che utilizzi il provider SCIM per le informazioni su utenti e gruppi. Il supporto SCIM è fornito da Jazz Authorization Server.",
	'helpLink': "Per ulteriore riferimento e assistenza nell'esplorazione della directory, consultare l'argomento ${0}*** SCIM ***${1}.",
	'userDescription_scim': "Specificare le seguenti proprietà per configurare Jazz Team Server per utilizzare il provider SCIM in modo che stabilisca delle associazioni con gli utenti nella registrazione remota.",
	'groupDescription_scim': "Specificare le seguenti proprietà per configurare Jazz Team Server per utilizzare il provider SCIM in modo che stabilisca delle associazioni con i gruppi nella registrazione remota.",

	'restoreLabel': "Ripristina a salvato",
	'testConnectionLabel': "Verifica connessione",
	// 'validateUserLabel': "Validate User",

	//widget

	'loading': "Caricamento delle impostazioni SCIM...",  
	'testing': "Esecuzione in corso del test della connessione al provider SCIM...",  
	'pendingOk': "La configurazione presenta delle modifiche in sospeso. Eseguire il test della connessione per continuare.",  
	'pendingErr': "I valori di alcune proprietà non sono validi.  Correggere le proprietà contrassegnate per continuare.", 
	'pendingWarn': "Verificare le proprietà contrassegnate da avvertenze.  Verificare la connessione per continuare.", 
	'connectedOk_scim': "La connessione con il provider SCIM è stata stabilita.  Fare clic su Avanti per continuare.",
	
	'connectedErr_scim': "CRJAZ3006E Il test della connessione SCIM ha avuto esito negativo.",
	'connectedErr_scim.explanation': "Quando è stato eseguito il test della connessione al provider SCIM, si sono verificati degli errori e il test non è riuscito. Vengono forniti ulteriori dettagli sugli errori.",
	'connectedErr_scim.useraction': "Esaminare i dettagli per informazioni sugli errori. Verifica la configurazione SCIM nei file di configurazione Liberty e riprovare la connessione.",

	'connectedWarn_Scim': "CRJAZ3007E La connessione al provider SCIM ha avuto esito negativo. Per utilizzare SCIM per il registro utenti, è necessario risolvere i problemi di connessione prima di continuare.",
	'connectedWarn_Scim.explanation': "Se si utilizza SCIM come registro utenti per Jazz Security Architect SSO (single-sign on), la connessione SCIM deve essere configurata e funzionare correttamente per consentire l'avanzamento del processo di configurazione.",
	'connectedWarn_Scim.useraction': "Per ulteriori informazioni sul problema relativo alla connessione SCIM, espandere i dettagli di questo messaggio. Per utilizzare SCIM come provider del registro utenti, risolvere i problemi di connessione e riprovare.",

	
	'userOk': "L'utente è stato convalidato correttamente. Fare clic su Avanti per continuare.",
	'userErr': "CRJAZ3009E Il provider SCIM non è stato in grado di trovare l'utente nel registro utente configurato.",
	'saveErr': "CRJAZ3008E Si è verificato un errore durante il salvataggio delle proprietà di configurazione.",
	
	'connectionError': "CRJAZ1560E Si è verificato un errore durante il caricamento dello stato della connessione.",
		
	//dialog
	'validateUserDescription': "Immettere un ID utente per accertarsi che l'utente possa accedere con i privilegi amministrativi al termine della configurazione.",
	'labelUserId': "ID utente",
	'labelOk': "OK",
	'labelSkip': "Ignora",
	'dialogTitle': "Convalida utente",
	
	
	'loading_scim': "Caricamento delle impostazioni del provider SCIM ..."
	
})	

