/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2016. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	'step2Label': "步骤 2：",
	'step2TitleScim': "配置 Jazz Team Server，以将 SCIM 服务器用作用户注册表提供程序",
	'description_scim': "按照服务器设置指南中描述的方式来配置授权服务器和 SCIM 提供程序之后，请填写此表单，以便将 Jazz Team Server 配置为使用 SCIM 提供程序来验证用户和组信息。SCIM 支持由 Jazz Authorization Server 提供。",
	'helpLink': "在浏览目录时，要获取其他参考和帮助，请参阅 ${0}*** SCIM ***${1} 主题。",
	'userDescription_scim': "指定下列属性，以便将 Jazz Team Server 配置为使用 SCIM 提供程序来映射至远程注册表中的用户。",
	'groupDescription_scim': "指定下列属性，以便将 Jazz Team Server 配置为使用 SCIM 提供程序来映射至远程注册表中的组。",

	'restoreLabel': "复原为保存的内容",
	'testConnectionLabel': "测试连接",
	// 'validateUserLabel': "Validate User",

	//widget

	'loading': "正在装入 SCIM 设置...",  
	'testing': "正在测试与 SCIM 提供程序的连接...",  
	'pendingOk': "配置包含暂挂的变更。请测试连接，然后继续。",  
	'pendingErr': "某些属性值无效。请更正标志属性以继续。", 
	'pendingWarn': "请验证使用警告标记的属性。测试连接，然后继续。", 
	'connectedOk_scim': "已建立与 SCIM 提供程序的连接。单击“下一步”以继续。",
	
	'connectedErr_scim': "CRJAZ3006E 测试 SCIM 连接失败。",
	'connectedErr_scim.explanation': "测试与 SCIM 提供程序的连接时发生了错误，测试失败。已提供有关这些错误的更多详细信息。",
	'connectedErr_scim.useraction': "请查看详细信息以了解这些错误。请验证 Liberty 配置文件中的 SCIM 配置，然后重新测试该连接。",

	'connectedWarn_Scim': "CRJAZ3007E 未成功连接至 SCIM 提供程序。要将 SCIM 用于用户注册表，您必须先解决连接问题，然后才能继续操作。",
	'connectedWarn_Scim.explanation': "如果您使用 SCIM 连接至用户注册表以进行 Jazz 安全体系结构单点登录，必须已配置 SCIM 连接并且正常工作，这样才能继续进行设置过程。",
	'connectedWarn_Scim.useraction': "有关 SCIM 连接问题的更多信息，请展开此消息的详细信息。要将 SCIM 用作为用户注册表提供程序，请解决连接问题，然后重试。",

	
	'userOk': "已正确验证用户。单击“下一步”以继续。",
	'userErr': "CRJAZ3009E SCIM 提供程序在所配置的用户注册表中找不到该用户。",
	'saveErr': "CRJAZ3008E 保存配置属性时发生错误。",
	
	'connectionError': "CRJAZ1560E 访存连接状态时发生错误。",
		
	//dialog
	'validateUserDescription': "输入一个用户标识，以便在配置完成后验证用户能否以具有管理特权的身份登录。",
	'labelUserId': "用户标识",
	'labelOk': "确定",
	'labelSkip': "跳过",
	'dialogTitle': "验证用户",
	
	
	'loading_scim': "正在装入 SCIM 提供程序设置..."
	
})	

